@import "https://fonts.googleapis.com/css2?family=Oswald:wght@200;300;400;500;600;700&display=swap";
@import "https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700;1,900&display=swap";
body {
  font-family: "Oswald", sans-serif;
  padding: 0;
  margin: 0;
  width: 100%;
  height: 100%;
  margin: 0px;
  padding: 0px;
  overflow-x: hidden;
}

.header {
  text-decoration: none;
  margin-top: 70px;
  font-family: "Source Sans Pro", sans-serif;
  position: absolute;
  display: flex;
  align-items: center;
  text-transform: uppercase;
  width: 100%;
}
.header__navigation {
  width: 100%;
  justify-content: center;
  display: flex;
  gap: 47px;
  list-style-type: none;
}
.header__navigation__item a {
  text-decoration: none;
  color: white;
}

.imagelogo {
  width: 20px;
  height: 20px;
}

.textproject {
  text-transform: uppercase;
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo_header {
  padding-left: 200px;
  position: absolute;
  font-weight: 600;
  font-size: 30px;
  text-decoration: none;
  color: white;
}

.logo {
  width: 63px;
  height: 63px;
}
.logo img {
  transform: rotateY(0deg) scale(1);
  transition: transform 0.6s;
}
.logo img:hover {
  transform: rotateY(180deg) scale(1.5);
}

.first {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 900px;
  flex-direction: column;
  background: url("../assets/back.png");
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
  -o-object-fit: contain;
     object-fit: contain;
  -o-object-position: right bottom;
     object-position: right bottom;
}
.first p {
  font-size: 24px;
  opacity: 0.7;
}

.dots {
  position: absolute;
  width: 1000px;
  height: 890px;
  -webkit-animation: moveDots 10s ease-in-out infinite;
          animation: moveDots 10s ease-in-out infinite;
}

.glows-ctn {
  position: absolute;
}
.glows-ctn img {
  width: 650px;
  height: 952px;
  transform: translateX(534px) translateY(120px);
  -webkit-animation: glow 10s ease-in-out infinite;
          animation: glow 10s ease-in-out infinite;
}

.headline {
  text-align: center;
  font-weight: 700;
  font-size: 48px;
}

.second {
  padding-left: 100px;
  padding-right: 100px;
  padding-bottom: 100px;
  height: 100%;
}
.second h2 {
  margin-top: 87px;
  text-align: center;
  color: #464547;
  font-size: 48px;
}
.second p {
  color: #666666;
  text-align: center;
  font-size: 22px;
  font-weight: 400;
}

p content {
  margin-top: 48px;
  color: black;
  font-size: 16px;
}

.row {
  display: flex;
  font-weight: 400;
}

.column {
  display: flex;
  justify-content: center;
  flex: 50%;
  padding-right: 50px;
  padding-left: 50px;
  font: 10px;
}

.columnf {
  display: flex;
  justify-content: start;
  flex: 33%;
  padding-right: 50px;
  padding-left: 50px;
}

.content p {
  width: 50%;
}

.btn-container {
  margin-top: 21px;
  display: flex;
  justify-content: center;
}
.btn-container button {
  cursor: pointer;
  width: 115px;
  height: 36px;
  background-color: #55c2d8;
  border: none;
  color: white;
  border-radius: 18px;
  text-transform: uppercase;
  transform-origin: left center;
  transition: transform 0.8s;
}
.btn-container button:hover {
  transform: rotate(10deg);
}

.playb {
  position: relative;
  width: 230px;
  height: 230px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 77px;
  cursor: pointer;
  background: none;
  border: none;
  transition: transform 0.6s;
}
.playb__circle {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #39C2D7;
  transition: background-color 0.6s ease-in-out;
}
.playb__triangle {
  position: absolute;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 80px solid white;
  border-radius: 2px;
  left: 50%;
  top: 50%;
  margin-left: 3px;
  transform: translate(-50%, -50%) rotate(270deg);
  transition: border-top 0.6s ease-in-out;
}
.playb:hover {
  transform: scale(1.2);
}
.playb:hover__circle {
  background-color: white;
}
.playb:hover__triangle {
  border-top: 80px solid #39C2D7;
}

.circle {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #39C2D7;
  transition: background-color 0.6s ease-in-out;
}

.triangle {
  position: absolute;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  border-top: 80px solid white;
  border-radius: 2px;
  left: 50%;
  top: 50%;
  margin-left: 3px;
  transform: translate(-50%, -50%) rotate(270deg);
  transition: border-top 0.6s ease-in-out;
}

.third {
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 100%;
  background: url("../assets/third.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  height: 972px;
  color: white;
}
.third h1 {
  margin-top: 122px;
  text-align: center;
  font-size: 48px;
  font-weight: 700;
}
.third p {
  margin-top: 70px;
  text-align: center;
  width: 390px;
  font-size: 24px;
}

.footer {
  height: 100%;
  background-color: #464547;
  padding-left: 140px;
  padding-right: 140px;
  color: white;
}
.footer__logo-content {
  padding-top: 40px;
  display: flex;
  justify-content: center;
}
.footer__logo-content p {
  height: 20px;
  font-size: 16px;
  color: white;
}
.footer__logo-content img {
  height: 20px;
}
.footer__address {
  font-size: 16px;
  opacity: 0.4;
}/*# sourceMappingURL=styles.css.map */